cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Choose one of the topics below for resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC!
We will not comment or assist with your TAC case in these forums.

1408
Views
3
Helpful
14
Replies
Highlighted
Cisco Employee

Cisco ISE BYOD and MacOS High Sierra Compatibility ?

We are seeing Mac books running 10.13 MacOS High Sierra failing BYOD On-Boarding with the error 'Your Device is unsupported'

Is the MacOS version supported on ISE 2.x and above ?

We are using the SPW version : 2.3.0.43

Everyone's tags (5)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Adding to Jason's. The new SPW/NSA package is being prepared and tested along with our next ISE patch releases.

This also needs the posture feed update for Cisco supported OS version. Below shows 43.0.0 adds macOS 10.13 to the drop-down selection for NSP profile.

2017/09/25 22:32:49 

Last update attempt at 2017/09/25 22:32:49 was successful

233096.0.0.0

187.0.0.0

107.0.0.0

43.0.0.0

Screen Shot 2017-10-05 at 7.12.34 AM.png

14 REPLIES
Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

As I understand our engineering is working on an updated agent

I don’t have an eta

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Adding to Jason's. The new SPW/NSA package is being prepared and tested along with our next ISE patch releases.

This also needs the posture feed update for Cisco supported OS version. Below shows 43.0.0 adds macOS 10.13 to the drop-down selection for NSP profile.

2017/09/25 22:32:49 

Last update attempt at 2017/09/25 22:32:49 was successful

233096.0.0.0

187.0.0.0

107.0.0.0

43.0.0.0

Screen Shot 2017-10-05 at 7.12.34 AM.png

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

I have done the feed update and i can see the new version added. But when we are on-boarding the device we are getting the error message that the "current device is not supported".

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

The profiler feed update only recognizes the OS, you still need an updated posture feed that includes the Network setuo assistant to support the new OS

this has yet to be released per hsing response

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Hi Hsing,

Do you know if this SPW and the ability to BYOD High Sierra will be available in ISE 1.4?

Thank you

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Please try the one published under ISE 2.3. I believe it also working for ISE 1.4

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Any update on the High Sierra and ISE 2.x Compatible SPW image ?

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

The one posted in ISE 2.3 Software Download page should work for ISE 1.4+.

Description :Supplicant Provisioning Wizard for Mac OsX compatible with Mac OS 10.13
Release :2.3.0
Release Date :30-Jan-2018
FileName :mac-spw-dmg-2.2.1.43-isebundle.zip
Size :0.29 MB ( 301399 bytes)
MD5 Checksum :106f9a1ba3287c080e5be39e7a0602c6
SHA512 Checksum :cffb07d54ed311dccd15259f9cd2e7f43224aeecde480e273872634cfc47e78fd606193dc79d6f05a5809d60cafc1e075a2b1018e05537318d77ae0a5843ab09

It's also available via ISE client provisioning feed.

Beginner

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Do we have an update for the new spw for MacOS? Thanks!

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

This was posted sep 22nd, make sure you uodate posture and profiler feed

then pull down the latest spw per screenshot above

Beginner

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

I already updated the posture and profiler feed. It is now working, however I encountered problem with posture checking.

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

Perhaps you have a proxy and can’t update feed?

You still need to download the new spw either from CCO or client provisioning resources and adding it to your policy

https://www.cisco.com/c/en/us/td/docs/security/ise/2-2/admin_guide/b_ise_admin_guide_22/b_ise_admin_guide_22_chapter_010110.pdf

Did you do that?

Enthusiast

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

I'm experiencing the same issue.

Running 2.2.0.470 have update to Patch 7, have updated the supplicant Wizard, directly from Cisco and tried downloading and installing directly from 2.3, still have the same issues.  Have trusted the certificates on the MAC Book as well.

Have changed the Client Pro policy to match.

Cheers

Cisco Employee

Re: Cisco ISE BYOD and MacOS High Sierra Compatibility ?

If the posture updated to the latest with 43.0.0.0 as the Cisco supported OS version, and

if SPW is MacOsXSPWizard 2.2.1.43 (Supplicant Provisioning Wizard for Mac OsX compatible with macOS 10.13 (ISE 2.x and above), then it's not exactly the same issue.


Please engage Cisco TAC.

CreatePlease to create content
Ask the Expert- Webex Hybrid Services Solutions